RubyGems Navigation menu

aws-sdk-chime 1.10.0

Official AWS Ruby gem for Amazon Chime. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.37.0 - September 30, 2020 (68.0 KB)
  2. 1.36.0 - September 15, 2020 (68.0 KB)
  3. 1.35.0 - August 25, 2020 (68.0 KB)
  4. 1.33.0 - July 31, 2020 (67.5 KB)
  5. 1.32.0 - July 01, 2020 (67.5 KB)
  6. 1.10.0 - May 28, 2019 (35.5 KB)
显示所有 (39 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.53.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    91a4a2014e06b7e99f9bad8001f368eb3a5b78564efa739bad6adb3746367bec

    下载总次数 23,859,018

    这个版本 1,467,762

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: